.Menu_UPBIT {
    display: flex;
    align-items: center;
    background: #0e1521;
    border-bottom: 1px solid #1e273a;
}
.Button_Menu_Left {
    display: flex;
    align-items: center;
    margin-left: 20px;
}
.Button_Menu_Left select {
    width: 150px;
    background: #0e1521;
    color: #fff;
    border: 1px solid #1e273a;
    border-radius: 4px;
    font-size: 13px;
    padding: 5px 10px;
    transition: 0.5s;
}
.Button_Menu_Left select:hover {
    border-color: #388eff;
    cursor: pointer;
    transition: 0.5s;
}
.Button_Menu_Right {
    margin-left: auto;
    margin-right: 20px;
    display: flex;
    align-items: center;
}
.Menu_UPBIT ul {
    display: flex;
    padding: 10px 0px;

}
.Menu_UPBIT ul li {
    font-size: 15px;
    display: flex;
    align-items: center;
}
.Menu_UPBIT ul li a {
    height: 50px;
    display: flex;
    align-items: center;
    color: #fff;
    padding-right: 20px;
}
.Menu_UPBIT ul li a:hover {
    color: #388eff;
    transition:0.5s; 
}
.Menu_UPBIT ul li a:hover img {
    transform: translateX(-5px);
}
.Menu_UPBIT ul li span {
    display: inline-block;
    width: 65px;
    text-align: right;
    margin-right: 10px;
}
.Menu_UPBIT ul li span img {
    width: 50px;
    height: 50px;
    margin-left: 10px;
    transition: 0.5s;
}